@-webkit-keyframes title {
  0% {
    font-style: italic;
    font-stretch: extra-expanded;
    left: 5%;
  }
  5% {
    font-style: italic;
    font-stretch: extra-expanded;
    text-shadow: -3px 0px 3px #000000;
    left: 5%;
  }
  45% {
    font-style: italic;
    font-stretch: extra-expanded;
    text-shadow: -3px 0px 3px #000000;
    left: 85%;
  }

  55% {
    font-style: italic;
    font-stretch: condensed;
    text-shadow: 0px 0px 0px #000000;
    left: 86%;
  }

  60% {
    font-style: italic;
    font-stretch: ultra-condensed;
    color: black;
    left: 87%;
  }
  100% {
    font-style: italic;
    font-stretch: ultra-condensed;
    color: white;
    left: 87%;
  }
}
h1 {
  font-family: sans-serif, "Helvetica Neue", "Lucida Grande", Arial;
  text-align: center;
  font-size: 3em;
  margin-top: 0.5em;
}
h1:hover {
  animation: hoverEffect 3s ease-in forwards;
  }

  @-webkit-keyframes hoverEffect {
    from {
      text-shadow: 0px 0px 0px #000000;
    }
    to {
      text-shadow: 5px 5px 10px #000000;
      color: #00eeff;
    }
}
h2 #car {
  animation: title 4s linear infinite;
  font-family: sans-serif, "Helvetica Neue", "Lucida Grande", Arial;
  position: absolute;
  left: 5%;
}
h2 #wall {
  position: absolute;
  right: 8vw;
}